Bug 896 - StackFolder icon decreases on the panel
: StackFolder icon decreases on the panel
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 14:19 MSD by Ural Mullabaev
Modified: 2014-03-25 10:59 MSK (History)
3 users (show)

See Also:
RPM Package: plasma-applet-stackfolder-0.2.2-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-
alex.burmashev: published-


Attachments
StackFolder icon decreases (139.74 KB, image/png)
2012-10-11 14:19 MSD, Ural Mullabaev
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2012-10-11 14:19:48 MSD
Created attachment 654 [details]
StackFolder icon decreases

StackFolder icon decreases after resizing height of the panel or after removing/adding applet to the panel.
Comment 1 Ural Mullabaev 2012-10-11 14:23:26 MSD
Advisory:

Fixed icon resizing on the panel.


buildlists:
https://abf.rosalinux.ru/build_lists/750372
https://abf.rosalinux.ru/build_lists/750373
Comment 2 Vladimir Potapov 2012-10-11 16:51:31 MSD
plasma-applet-stackfolder-0.2.2-3-rosa.lts2012.0
************** Advisory ******************
Fixed icon resizing on the panel
*****************************************
QA Verified
Comment 3 Denis Koryavov 2012-10-12 10:57:07 MSD
Please, do not update this package, we found a new bug http://bugs.rosalinux.ru/show_bug.cgi?id=717#c15. We'll fix it and will provide new buldlists ASAP.